View Issue Details

IDProjectCategoryView StatusLast Update
0015509ScribusScripterpublic2019-06-04 20:55
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015509: puzzling definition of scripter getTextColor() function
Descriptionhttps://github.com/scribusproject/scribus/blob/master/scribus/plugins/scriptplugin/scriptplugin.cpp#L413 says:

{const_cast<char*>("getTextColor"), scribus_getlinecolor, METH_VARARGS, tr(scribus_getlinecolor__doc__)},

that's probably not correct... and as gaurav-naik noted

https://github.com/scribusproject/scribus/issues/106

this the command does not seem to work.
TagsNo tags attached.
PatchNo

Relationships

related to 0015508 closedjghali getTextColor / getLineColor mixup in the scripter documentation 

Activities

ale

2018-12-15 07:47

manager   ~0045720

thanks jean!

Issue History

Date Modified Username Field Change
2018-12-14 21:33 ale New Issue
2018-12-14 21:34 ale Relationship added related to 0015508
2018-12-14 22:55 jghali Summary puzzling definition of the scripter API getTextColor command => puzzling definition of scripter getTextColor() function
2018-12-14 23:02 jghali Assigned To => jghali
2018-12-14 23:02 jghali Status new => resolved
2018-12-14 23:02 jghali Resolution open => fixed
2018-12-14 23:02 jghali Fixed in Version => 1.5.5.svn
2018-12-15 07:47 ale Note Added: 0045720
2019-06-04 20:55 cbradney Status resolved => closed